## haskell-lua 2.1.0+ds1

=== debian/changelog ===
haskell-lua (2.1.0+ds1-2build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 05:42:08 +0100

haskell-lua (2.1.0+ds1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 13:09:13 -0400

haskell-lua (2.1.0+ds1-1) unstable; urgency=medium

  * Replace +dfsg1 with +ds1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 13:50:46 +0300

haskell-lua (2.1.0+dfsg1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 13:31:30 +0300
