## haskell-lua 2.3.1+ds1

=== debian/changelog ===
haskell-lua (2.3.1+ds1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:10 +0100

haskell-lua (2.3.1+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:39:24 +0300
