=== debian/watch ===
version=4
opts=repacksuffix=+ds1,dversionmangle=s/\+ds1\d*$// \
https://hackage.haskell.org/package/lua/distro-monitor .*-([0-9\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
