## haskell-lua 2.3.3+ds1

=== debian/changelog ===
haskell-lua (2.3.3+ds1-1) unstable; urgency=medium

  [ Peng Fan <fanpeng@loongson.cn> ]
  * Use extra --ghc-options in d/rules on loong64 (Closes: #1071153)

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:23:56 +0300
