## haskell-lua 2.3.4+ds1

=== debian/changelog ===
haskell-lua (2.3.4+ds1-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop mcmodel hack on loong64, now that ghc automatically
    passes it

  [ Scott Talbert ]
  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:33:18 -0500
